My BM 3.8 server went down. On the replacement server, I installed NW
6.5.8 using the iso disk. When I then tried to re-install BM, the
original disk did not recognize the NW 6.5.8 versions of eDir and LDAP,
I assume b/c they are too new. I tried using the sp5.exe patch, but it
failed with the warning that a component needed to be installed with
sp4, which I cannot find on downloads at Novell. Any ideas?